Application: gvSIG desktop - gvSIG bugs #4504
icon theme configurator script create not working
06/20/2017 12:50 AM - Mario Fevre

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3015

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2825 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

a utilizar la funciofin crear del escripr icon theme configurator 1.0.0-5 (b2825) (en la version anterior esto si funcionaba)
se crea la carpeta solicitada pero queda vacio. log adjunto

History

#1 - 06/25/2017 10:33 AM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 08/01/2017 11:16 AM - Joaquin del Cerro Murciano
- Assignee set to Oscar Martinez

#3 - 08/03/2017 02:09 PM - Oscar Martinez
- Status changed from New to Awaiting response

No consigo replicar el error. Me esté funcionando en la build 2825 y 2829 sin problema. Si puedes darnos mas informacion para replicarlo seria de

ayuda.

#4 - 08/04/2017 03:08 PM - Mario Fevre

Ya no tengo instalada esa version. Actualemtne con 2827 funciona ok en el ordenador donde ocurrié el error original. Supogo que corresponde

cerrarlo

#5 - 08/04/2017 03:14 PM - Mario Fevre

Perdén, el mensaje anterio es incorrecto. Actualmente me funciona en un ordenador diferente.
El ordenador que genero6 el error persiste. No se que tipo de inforimacién puedo brindar.

En el mismo ordenador ten instalado:

gvsig 1.12

gvsig 2.2

gvsig 2.3 rc2

gvsig 2.3 final

gvsig 2.4 b?
gvsig 2.4 b2825
el OS es windows 7

gvsig 2.4 b2826
gvsig 2.4 b2827

#6 - 08/04/2017 06:48 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.5.1-3044

#7 - 03/26/2020 01:45 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Low

#8 - 04/12/2020 12:55 PM - Alvaro Anguix

- Status changed from Awaiting response to Closed

He probado con el build 3014 (2.5.1) y crea la carpeta con todos los iconos. Parece que ha funcionado en todos los casos en que se intenta replicar.

Lo voy a cerrar y si persiste se reabre.

#9 - 04/13/2020 02:40 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3015

Files

gvSIG.log 403 KB 06/19/2017 Mario Fevre
